I am using the SCO version of SE 5.0 on linux with an ABI kernel. The SE works fine, but sqlexecd will not start -

25519 The sqlexecd daemon cannot open the network device.: Primitive not supported by provider

I can't find any information on this error. Anyone run into this?